body {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    min-width: 600px;
    font-family: "Tahoma", "arial", "sans-serif";
    font-size: 90%;
}

a {
    color: #037C61;
}

hr {
    border: 0;
    background-color: #DFDEDC;
    height: 6px;
    clear: both;
}

h1, h2, h3 {
    margin: .8em 0 .2em 0;
    padding: 0;
    color: #037C61;
}

p {
    margin: .4em 0 .8em 0;
    padding: 0;
}

img {
    margin: 10px 0 5px;
}

/* 'widths' sub menu */
#layoutdims {
    clear: both;
    background: #eee;
    border-top: 4px solid #000;
    margin: 0;
    padding: 6px 15px !important;
    text-align: right;
}

.vertmenu {
    list-style: none;
    padding: 0;
    margin: 0;
    float: right;
}

.vertmenu li {
    padding: 0;
    margin: 0;
    line-height: 0;
}

.vertmenu a img {
    padding: 0;
    margin: 0;
}

/* column container */
.colmask {
    position: relative; /* This fixes the IE7 overflow hidden bug */
    clear: both;
    float: left;
    width: 100%; /* width of whole page */
    overflow: hidden; /* This chops off any overhanging divs */
}

/* common column settings */
.colright,
.colmid,
.colleft {
    float: left;
    width: 100%; /* width of page */
    position: relative;
}

.col1,
.col2,
.col3 {
    float: left;
    position: relative;
    padding: 0 0 1em 0;
    /* no left and right padding on columns, we just make them narrower instead
                    only padding top and bottom is included here, make it whatever value you need */
    overflow: hidden;
}

/* 3 Column settings */
.threecol {
    background: #DFDEDC; /* right column background colour */
}

.threecol .colmid {
    right: 21%; /* width of the right column */
    background: #FFF; /* center column background colour */
}

.threecol .colleft {
    right: 58%; /* width of the middle column */
    background: #818078 url('images/backgroundleft.png') repeat-x right top; /* left column background colour */
}

.threecol .col1 {
    width: 55%; /* width of center column content (column width minus padding on either side) */
    left: 102%; /* 100% plus left padding of center column */
}

.threecol .col2 {
    width: 19%; /* Width of left column content (column width minus padding on either side) */
    left: 25%; /* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}

.threecol .col3 {
    width: 19%; /* Width of right column content (column width minus padding on either side) */
    left: 86%;
    /* Please make note of the brackets here:
            (100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
    color: #037C61;
    padding-left: 15px;
}

div.figure {
    width: 150px;
    border: 3px white solid;
    margin: 0;
    padding: 0.5em;
    position: relative;
    left: -15px;
}

div.figure p {
    text-align: center;
    font-style: italic;
    font-size: smaller;
    text-indent: 0;
}

img.scaled {
    width: 100%;
    padding: 0;
    margin: 0;
}

